nelmio_api_doc:
    documentation:
        info:
            title: Tshirt Order
            description: This is an awesome app!
            version: 1.0.0
        paths:
            /api: ~
    areas: # to filter documented areas
        path_patterns:
            - ^/api/v1
